<!DOCTYPE html>
<html>
<head>
    <title>INDEX</title>
    <meta charset="utf-8">
    <meta name="description" content="MODUL APW">
    <meta name="author" content="Héctor Morant">
    <link rel="stylesheet" href="ESTILS/men%C3%BAs.css">
</head>
<body>
    <img src="https://uxxermag.com/wp-content/uploads/2020/03/Todos-los-juegos-para-gamers-que-deber%C3%ADas-tener-en-tu-PC-1024x559.jpg">
    <img class="dance" src="IMAGEN/dance.gif">
    <img class="dance2" src="IMAGEN/dance2.gif">
    <h1>INDEX</h1>
        <h2><a href="EXERCICI/Primer.html">Primer</a></h2>
        <h2><a href="EXERCICI/lorem.html">Lorem</a></h2>
        <h2><a href="EXERCICI/Links.html">Links</a></h2>
        <h2><a href="EXERCICI/imatges.html">Imatges</a></h2>
        <h2><a href="EXERCICI/llistes.html%20">llistes</a></h2>
        <h2><a href="EXERCICI/horari.html">horari</a></h2>
        <h2><a href="ESTILS/Estils.html">Estils</a></h2>
        <h2><a href="EUROPA/index.html">EUROPA</a></h2>
</body>
</html>